{
  "string": [
    {
      "name": "app_name",
      "value": "素材魔方"
    },
    {
      "name": "oaid_reason",
      "value": "为了更好的为您提供服务，请求授权广告跨应用关联访问权限"
    },
    {
      "name": "read_pasteboard_reason",
      "value": "为了方便识别您复制的链接并跳转相关页面，请求授权剪贴板读取权限"
    },
    {
      "name": "privacy_content",
      "value": "请你务必审慎阅读、充分理解服务协议和隐私政策各条款，包括但不限于:为了更好的向你提供服务，我们需要访问你的相册、位置信息等。你可阅读《隐私政策》了解详细信息。如果你同意，请点击下面同意按钮开始接受我们的服务。"
    },
    {
      "name": "wx_video_course",
      "value": "1、点击【添加助手】，自动跳转进入微信创建素材助手；\n2、进入微信视频号，选择视频分享至-客服消息-素材助手；\n3、返回【素材魔方APP】微信视频号页面，下拉刷新即可下载微信号视频；"
    },
    {
      "name": "wx_playback_course",
      "value": "1、点击【添加直播回放助手】；\n2、自动跳转进入微信小程序，扫二维码加入群聊；\n3、成功加入会自动绑定您的ID，若显示绑定失败可回到我们APP，点击复制我的ID后发送至群聊即可重新绑定；\n4、绑定成功就可以去微信直播回放页面，选择直播回放视频分享到群聊里，返回我们APP刷新即可；"
    }
  ]
}
